Subject: bug#10331: Feature request: SOAP simpleType

From: Michael Albinus <[email-masked]>
Date: Tue, 20 Dec 2011 23:35:27 +0100

Alex did accept the request. From the emacs-soap-client issue tracker:

Comment #1 on issue 9 by [email-masked]: Feature request: SOAP simpleType
http://code.google.com/p/emacs-soap-client/issues/detail?id=9

Thanks for reporting this, I will add simpleType to the list of
supported SOAP types.